import request from "@/api";

// 库区列表
export function kuList(data: any) {
  return request({
    url: "/admin/out/material/page",
    params: { size: data.size, current: data.current },
    method: "GET"
  });
}

// 统计数据
export function statistics() {
  return request({
    url: "/admin/out/aduicount",
    method: "GET"
  });
}
